Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 04:31:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello,

I have been trying to track my order since I recieved the message that it
is on the way. However, upon opening the tracking link it says that the
shipment was not delivered because the customer (me) was not available.
This is incorrect, I have been by my phone and at home awaiting the
shipment but have not recieved anything. I called customer service today
and am awaiting a prompt response. I am very disappointed in the way the
shipment is being handled.

Please respond as soon as possible.

Thank You,
Belgues

On Fri, 30 Apr 2021, 6:32 am Centrepoint, <[email-masked]>
wrote:

> Order number 7456656394 has been shipped.
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Your products have been shipped.
> Hi Belgues alharazy, your order number is 7456656394
> The tracking number is FP0430210003766.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0430210003766&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
>
> Order shipping to
> *Belgues alharazy*
> House L401
> Road 4329 block 943
> Gate 4 riffa views
> Riffa, Bahrain
> Mobile: +973 36638166
>
> Payment Method:
> *Belgues m alharazy*
> xxxx xxxx xxxx 1912
>
> *Order Details* Consignment Number: 88884001040420210430
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/162939322?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Sustainable Spot Print Collared Shirt and Full Length Pyjama Set *
> Color: Blue
> Size: 14
> 1
>
> <https://www.centrepointstores.com/bh/en/p/163150349?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Sustainable Printed Shirt and Full Length Pyjama Set with Eye Mask *
> Color: Pink
> Size: 14
> 1
>
> <https://www.centrepointstores.com/bh/en/p/161850312?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Dr. Brown's Feeding Bottle - Set of 2 *
> Color: Multicolour
> 3
>
> <https://www.centrepointstores.com/bh/en/p/163115488?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Sustainable Iconic Printed Maxi A-line Dress with Drawstring Closure *
> Color: Black
> Size: 14
> 1
>
> <https://www.centrepointstores.com/bh/en/p/163044339?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Sustainable Textured Maxi A-line Dress with Long Sleeves and Tie-Ups *
> Color: Orange
> Size: 12
> 1
>
> <https://www.centrepointstores.com/bh/en/p/163022454?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Sustainable Printed Shirt and Full Length Pyjama Set *
> Color: Multicolour
> Size: 14
> 1
>
> <https://www.centrepointstores.com/bh/en/p/163150355?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Sustainable Printed Shirt and Full Length Pyjama Set with Eye Mask *
> Color: Multicolour
> Size: 14
> 1
>
> <https://www.centrepointstores.com/bh/en/p/163022466?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Sustainable Printed Shirt and Full Length Pyjama Set *
> Color: Blue
> Size: 14
> 1
>
> <https://www.centrepointstores.com/bh/en/p/163005397?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Sustainable Iconic Paisley Print Maxi Shirt Dress with Pockets *
> Color: Blue
> Size: 14
> 1
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2489223